umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions | Variables
cxx11-uniform-initialization.h File Reference

Go to the source code of this file.

## Classes
struct | BasicStruct
struct | AltStruct
struct | IdString

## Functions
IdString | get_string ()

## Variables
BasicStruct | var1 {5, 3.2}
AltStruct | var2 {2, 4.3}
std::vector< int > | the_vec {4}

## Function Documentation

## ◆ get_string()

IdString get_string | ( |  | ) |

## Variable Documentation

## ◆ the_vec

std::vector<int> the_vec {4}

## ◆ var1

BasicStruct var1 {5, 3.2}

## ◆ var2

AltStruct var2 {2, 4.3}